<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>France (FR)</title></head><body id=""><div class="header">Informations importantes</div><h1>France (FR)</h1><div>
<div class="section"><p>Des dispositions simples peuvent contribuer à diminuer le niveau d’exposition aux radiofréquences. Ainsi, afin de réduire au maximum la puissance d’émission de votre appareil mobile, veillez à l’utiliser dans des conditions de réception optimales, l’indicateur de puissance du signal affiché à l’écran comportant alors un nombre suffisant de barres. En général, plus vous êtes proche d’un relais, plus la puissance utilisée par l’appareil mobile est faible.</p><p>Les informations scientifiques actuelles n indiquent en rien que l’utilisation des appareils mobiles exige de prendre de quelconques précautions spéciales. Cependant, des organismes tels que l’Organisation Mondiale de la Santé et la Food and Drug Administration recommandent aux personnes souhaitant minimiser leur exposition aux radiofréquences de réduire la durée d’utilisation de l’appareil ou d’utiliser autant que possible un kit mains-libres permettant d’éloigner l’appareil mobile de leur tête et de leur corps durant son utilisation. Conformément à la législation française en vigueur, nous sommes tenus de vous informer qu’il est recommandé dans ce cas d’éloigner le téléphone du ventre des femmes enceintes et du bas ventre des enfants et des adolescents.</p></div>
</div>
            

         </body></html>